=== debian/control ===
Source: ruby-thread-order
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thread-order.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thread-order
Homepage: https://github.com/JoshCheek/thread_order
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-thread-order
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: test helper for ordering threaded code
 This Ruby library provides a test helper for ordering threaded code. It does
 not depend on other Ruby packages or the standard library.
 It is in particular used internally by the RSpec behavior driven development
 framework, provided in Debian by the ruby-rspec package.
