=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/thread_order .*/thread_order-(.*).tar.gz
