=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-rspec
-Standards-Version: 3.9.7
+               ruby-rspec,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thread-order.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thread-order
 Homepage: https://github.com/JoshCheek/thread_order
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-thread-order
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: test helper for ordering threaded code
