=== debian/watch ===
version=4
https://gemwatch.debian.net/thread_order .*/thread_order-(.*).tar.gz
